<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
       xmlns:app="http://schemas.android.com/apk/res-auto"
       android:layout_width="match_parent"
       android:layout_height="wrap_content"
       android:orientation="vertical"
        android:clipChildren="false">

    <com.yidianling.home.ui.view.HomeCommonTitleView
        android:id="@+id/homeModuleConfideViewHomeCommonTitleView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:clipChildren="false"
        >
        <android.support.design.widget.TabLayout
            android:id="@+id/tab_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:tabGravity="fill"
            app:tabIndicatorHeight="0dp"
            android:layout_marginLeft="12dp"
            android:layout_marginRight="12dp"
            app:tabMode="scrollable"
            app:tabPaddingStart="4dp"
            app:tabPaddingEnd="4dp"
            app:tabSelectedTextColor="@color/platform_color_242424"
            app:tabTextAppearance="@style/TabLayoutTextSize"
            app:tabTextColor="#333"/>

    </LinearLayout>


    <FrameLayout
        android:id="@+id/ll_content"
        android:layout_marginTop="4dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"/>

</merge>
